<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="new/main.css">
  <title>Document</title>
</head>
<body>
  <h1>HELLO</h1>
  <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Vitae itaque alias libero. Non sapiente pariatur praesentium nulla eligendi in amet similique, laborum quae quaerat dolore velit, est earum quasi rerum, deleniti numquam nobis cupiditate soluta error distinctio minima! Modi culpa animi eaque atque omnis aliquid rem ducimus dignissimos totam quia?</p>
  <p>Lorem 2</p>
</body>
</html>